package com.ywt.mg.domain.models.nutrimeal;

import java.io.Serializable;

/**
 * @author: daiyihua
 * @date: 2019/6/27
 */
public class NutrimealStaffInfo implements Serializable {


    private Integer id;

    private String name;

    private String mobile;

    private String address;

    private Integer addressId;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public Integer getAddressId() {
        return addressId;
    }

    public void setAddressId(Integer addressId) {
        this.addressId = addressId;
    }
}
